# Khaotic Engine Reborn: model_class::Face Struct Reference

Loading...
Searching...
No Matches
model_class::Face Struct Reference

## Public Attributes

int | v1
int | v2
int | v3
int | t1
int | t2
int | t3
int | n1
int | n2
int | n3

## Detailed Description

Definition at line 196 of file model_class.h.

## Member Data Documentation

## n1

int model_class::Face::n1

Definition at line 199 of file model_class.h.

## n2

int model_class::Face::n2

Definition at line 199 of file model_class.h.

## n3

int model_class::Face::n3

Definition at line 199 of file model_class.h.

## t1

int model_class::Face::t1

Definition at line 198 of file model_class.h.

## t2

int model_class::Face::t2

Definition at line 198 of file model_class.h.

## t3

int model_class::Face::t3

Definition at line 198 of file model_class.h.

## v1

int model_class::Face::v1

Definition at line 197 of file model_class.h.

## v2

int model_class::Face::v2

Definition at line 197 of file model_class.h.

## v3

int model_class::Face::v3

Definition at line 197 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h